<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.admin.enterprise.customer.mapper.CustomerAssignRecordMapper">

	<resultMap id="BaseResultMap" type="com.trade.admin.enterprise.customer.domain.CustomerAssignRecord">
		<id column="bd_user_id_new" property="bdUserIdNew" />
		<id column="bd_user_id_source" property="bdUserIdSource" />
		<id column="bd_user_name_new" property="bdUserNameNew" />
		<id column="bd_user_name_source" property="bdUserNameSource" />
		<id column="customer_assign_id" property="customerAssignId" />
		<id column="customer_user_id" property="customerUserId" />
		<id column="gmt_create" property="gmtCreate" />
		<id column="gmt_modified" property="gmtModified" />
		<id column="id" property="id" />
		<id column="operator_id" property="operatorId" />
		<id column="operator_name" property="operatorName" />
		<id column="operator_time" property="operatorTime" />
		<id column="operator_type" property="operatorType" />
		<id column="rc_user_id_new" property="rcUserIdNew" />
		<id column="rc_user_id_source" property="rcUserIdSource" />
		<id column="rc_user_name_new" property="rcUserNameNew" />
		<id column="rc_user_name_source" property="rcUserNameSource" />
		<id column="remark" property="remark" />
	</resultMap>
	<sql id="Base_Column_List">
		bd_user_id_new, bd_user_id_source, bd_user_name_new, bd_user_name_source, customer_assign_id, customer_user_id, gmt_create, gmt_modified, id, operator_id, operator_name, operator_time, operator_type, rc_user_id_new, rc_user_id_source, rc_user_name_new, rc_user_name_source, remark
	</sql>

</mapper>
